ヘルプ

GoDaddyヘルプ

ブービ—ブブー...コンピュータ処理中...コンピュータ処理中...シーケンス42を開始します...
やれやれ、クレイジーなロボットたちがまた仕事に精を出しているようです!このページを乗っ取ってあなたの使用言語に翻訳しました。ロボットたちの金属のハートにあるのは本当に善意だけなんです。助けになりたいんです!ページ下のボタンから、ロボットの様子を見てみましょう。 英語版に進む

ホスティング アカウントの PHP 4 と PHP 5 の両方のアプリケーションを実行はできますか。

違います。2012 年 8 月 1 日を開始いたします過去のバージョンの PHP を弊社の Linux および Windows サーバーから消去され、新しいバージョンの PHP 5.3 に置き換えられます。これらの古いバージョンの PHP はサポートされなくなりました、時代遅れになりました。PHP 5.3 は、安定性、および最も重要なさらに安全です。


この記事は役に立ちましたか。
フィードバックへのご協力ありがとうございました。 お客様サービススタッフとお話しになりたい場合は、上記のサポート用電話番号またはチャット機能をご利用ください。
お役にたてて光栄です! 何か他にできることはありませんか。
それはすみません。 わかりにくい点や、解決策で問題が解決できなかった理由等を教えてください。